@charset "UTF-8";
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS Framework
 *
 * (en) Uniform design of standard content elements
 * (de) Einheitliche Standardformatierungen für die wichtigten Inhalts-Elemente
 *
 * @copyright       Copyright 2005-2010, Dirk Jesse
 * @package         yaml
 * @version         3.2.1
 */

@media all
{

  /* Alle Schriftgrößen auf Standardgröße (16 Pixel) zurücksetzen */
  html * { 
  	font-size:100.01%; 
  	}

  /* Basis-Layout erhält Standardschriftgröße von 12 Pixeln */
  body {
    font-family:verdana;
    font-size:12px;
    color:#1c405f;
  }
  
  div.navigation { 
  	font-size:11px; 
  	}

 /* Untertitel der Bild */
 .csc-textpic-caption{ 
 	font-size:10px; 
 	}

  /*--- Überschriften ------------------------------------------------------------------------*/
  h1,h2,h3,h4,h5,h6 { 
  }

  h1 { 
  	font-size:16px;
  	padding-bottom:15px; 
  	}
  	
  h2 { 
  	font-size:14px; 
  	padding-bottom: 20px;
	padding-top: 20px; 
  	color:#268eb0; 
  	}

  /* --- Lists | Listen  -------------------------------------------------------------------------------- */
 div.content ul { 
 	padding-left:15px; 
 	padding-bottom:15px; 
 	margin-left: 10px;
 	}

 div.content li {
 	 list-style-image:url(../../images/layout/list_style_image.png); 
 	 padding: 0px; 
 	 } 
 	
  /* --- Aktuelles | News -------------------------------------------------------------------------------- */
 div.news li {
 	 list-style-image:url(../../images/layout/list_style_image.png); 
 	 padding: 0px; 
 	 } 
 	
 	 
 div.news ul { 
 	padding-left:30px; 
 	padding-bottom:15px;
 	padding-right: 30px;
 	}
 	
 
 div.news ul ul { 
 	padding-left:15px; 
 	padding-bottom:0px;
 	padding-right: 0px;
 	}
  
  div.news {
  	 font-size:12px;
  	 color:#1c405f; 
  	 /*
  	 padding-left:30px; 
 	 padding-bottom:15px;
 	 padding-right: 30px;
  	 */
  	 }
  
  div.news a {
  	font-size:12px;
  	color:#1c405f;
  	text-decoration:underline; 
  	}
  
  div.news .news-latest-item a {
  	font-size:12px;
  	color:#1c405f;
  	text-decoration:none; 
  	}

  div.col3_content a {
  	font-size:12px;
  	color:#1c405f;
  	text-decoration:underline; 
  	}
  
  /* Datum */
  span.news-latest-date { 
  	font-weight:bold; 
  	font-size:11px; 
  	}
  	
  /* Titel */
  .news-latest-item h2{
  	 padding-top:10px; 
  	 }
  	 
   /* Containeraufstand */
  .news-latest-item {
  	 padding-bottom:20px; 
  	 text-decoration:none;
  	 }
  
  /* Erweiterungs Link */
  div.moreLink a {
  	color:#268eb0; 
  	font-weight:bold;
  	}
  
  div.moreLink {
  	 display:inline;
  	 }
  	 
   /* Archiv Link ausblenden */
  .news-latest-gotoarchive {
  	display:none; 
  	}
  	
  /* Korrigierung der Textposition*/
  .news-single-item{
  	float:left; padding: 0px; 
  	}
  	
  /* Zurück Button entfernen*/
  .news-single-backlink{ 
  	display:none; 
  	}
  	
  .news-single-rightbox{
  	display:none; 
  	}
  
  /* --- Kontakt | Produktanfrage -------------------------------------------------------------------------------- */   
  fieldset.csc-mailform {
  	border: 0px;
  	background-color: #FFF;
  	padding: 0 0 10px 0;
  	}

  fieldset.csc-mailform label {
  	float:left;
  	margin:0;
  	padding-top:10px;
  	width: 300px;
  	}

  fieldset.csc-mailform input,
  fieldset.csc-mailform textarea,
  fieldset.csc-mailform select {
  	float:left;
  	width: 300px;
  	background-color: #FFF;
	}

  .csc-mailform-submit {
   	margin-top:10px;
  	}
 
 /* --- Slider Header | Position  VORERST DIE DRUCKVERSION------------------------------------------ */ 
 .changingHeader{ 
	z-index:0; 
	/*position:relative; 
	left:580px;*/
	float: right;
	left: 580px;
	margin-right: 5px;
	margin-top: -131px; 
	}
  
 /* --- Allgemeine Textauszeichnung ------------------------------------------ */
  p {   line-height:1.5em;
 	margin:0 0 1em 0;
 	}

  hr {  color:#fff;
    	background:transparent;
    	margin:0 0 0.5em 0;
    	padding:0 0 0.5em 0;
    	border:0;
    	border-bottom:1px #eee solid;
  	}

  /*--- Links ----------------------------------------------------------------------------------------- */
  /*
  
  a {   color:#268eb0; 
  	background:transparent; 
  	text-decoration:none; 
  	}
  	
  a:visited  {
  	 color:#036;
  	 }
  */

  /* Maximaler Kontrast für Tab Focus - Ändern Sie diese Regel mit Bedacht
  a:focus { 
  	text-decoration:underline;
  	color:red; 
  	background:;
  	outline: 3px #f93 solid;
  	
  	}
  */
  	
  a:hover,
  a:active {
  	color:#182E7A;
  	outline: 0 none; 
  	}

  /* --- Bilder (mit optionaler Bildunterschrift) ------------------ */

  p.icaption_left { float:left; display:inline; margin:0 1em 0.15em 0; }
  p.icaption_right { float:right; display:inline; margin:0 0 0.15em 1em; }

  p.icaption_left img,
  p.icaption_right img { padding:0; border:1px #888 solid; }

  p.icaption_left strong,
  p.icaption_right strong { display:block; overflow:hidden; margin-top:2px; padding:0.3em 0.5em; background:#eee; font-weight:normal; font-size:91.667%; }

 /**
  * ------------------------------------------------------------------------------------------------- #
  * Standardklassen zur Positionierung und Hervorhebung
  *
  */

  .highlight { color:#c30; }
  .dimmed { color:#888; }

  .info { background:#f8f8f8; color:#666; padding:10px; margin-bottom:0.5em; font-size:91.7%; }

  .note { background:#efe; color:#040; border:2px #484 solid; padding:10px; margin-bottom:1em; }
  .important { background:#ffe; color:#440; border:2px #884 solid; padding:10px; margin-bottom:1em; }
  .warning { background:#fee; color:#400; border:2px #844 solid; padding:10px; margin-bottom:1em; }

  .float_left { float:left; display:inline; margin-right:1em; margin-bottom:0.15em; }
  .float_right { float:right; display:inline; margin-left:1em; margin-bottom:0.15em; }
  .center { display:block; text-align:center; margin:0.5em auto; }


  div.news .bodytext{padding:10px;}

/*Accordion*/
.ka-panel {
    margin-bottom:5px;
}
.ka-panel p {
    margin:0 0 5px 0;
}

.ka-panel h1 {
    padding:5px;
    width: 560px;
}

.ka-handler {
    cursor:pointer;
    margin-bottom:5px;
    background:#268EB0;
    color:white;
    /*
    background-image:url("/fileadmin/templates/Casafloor/images/layout/pfeile.png");
    background-repeat: no-repeat;
    */	
    width: 612px;
}
.ka-panel.close .ka-handler {
    background-color:#EBECED;
    color:#1C405F;
}
.ka-panel.hover .ka-handler{
    text-decoration:underline;
}
.ka-content {
    margin-bottom:5px;
    margin-top:-5px;
    border-width:1px;
    border-style:solid;
    border-color:#268EB0;
    padding:5px; 
    width: 600px;
}
.ka-border {
    margin:10px 0;
    padding:5px;
    background:#e2e2e2;
    border-left:20px solid #949494;
}
.ka-border p {
    margin:0px;
}

/*Lightbox für Gallerie angepasst*/

span#lbCaption #lightBoxOff{
	display:none;
	}
	
span#lbNumberDisplay{
	display:none;
	}

	
/* Suche  */	
.tx-indexedsearch-browsebox{
	display:none;
	}	

.tx-indexedsearch-whatis{
	padding-bottom:15px;
	}
	
/* Sprachauswahl */	
.search_colorContentLink{
	display:none;
	}
	
.search_colorContent{
	display:none;
	}
}
